.gallery-menu-box{
	/*background: #eee;*/
	margin-bottom: 30px;
	position: relative;
}

@media(max-width: 767px){
	.gallery-menu-box{
		background: #eee;
	}
}

.mytheme-gallery-menu{
	margin: 0px;
	padding: 0px;
	font-size: 0px;
	display: block;
	text-align: center;
}

.mytheme-gallery-menu li{
	display: inline-block;
	padding: 0px;
	margin: 0px;
}

.mytheme-gallery-menu li a{
	display: block;
	height: 45px;
	line-height: 45px;
	padding-left: 25px;
	padding-right: 25px;
	font-size: 16px;
	color: #333;
	border-left: 2px #fff solid;
	border-bottom: 2px #fff solid;
	background: #eee;
}

.mytheme-gallery-menu li a:hover, .mytheme-gallery-menu li.current_page_item a{
	color: #fff;
	background: #ffa300;
	text-decoration: none;
}

@media(min-width: 768px) AND (max-width: 989px){
	.mytheme-gallery-menu li a{
		font-size: 14px;
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media(max-width: 767px){

	.wraper-gallery-menu{
		position: absolute;
		top: 100%;
		z-index: 9999;
		width: 100%;
		padding-top: 5px;
		display: none;
	}

	.mytheme-gallery-menu{
		text-align: left;
	}

	.mytheme-gallery-menu li{
		display: block;
	}

	.mytheme-gallery-menu li a{
		background: #eee;
	}

	.acf-fields > .acf-field {
	    width: 100% !important;
	}

}

.mytheme-custom-gallery .avia-gallery-thumb:after{
	content: "";
	clear: both;
	display: table;
}

#top .mytheme-custom-gallery .avia-gallery-thumb a{
	display: block;
	padding: 7px;
	position: relative;
}

@media(max-width: 560px){
	#top #wrap_all .mytheme-custom-gallery .avia-gallery-thumb a{
		width: 50% !important;
	}
}

#top .mytheme-custom-gallery .avia-gallery-thumb img{
	border: none;
	padding: 0px;
}

#top .mytheme-custom-gallery .avia-gallery-thumb a:hover{
	opacity: 1;
}

#top .mytheme-custom-gallery .avia-gallery-thumb a:before{
	content: "";
	position: absolute;
	top: 7px;
	bottom: 7px;
	left: 7px;
	right: 7px;
	background: rgba(255,255,255,0.4);
	z-index: 9;
	opacity: 0;
}

#top .mytheme-custom-gallery .avia-gallery-thumb a:after{
	content: "";
	font-family: "FontAwesome";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 50px;
	height: 50px;
	margin-left: -25px;
	margin-top: -25px;
	text-align: center;
	line-height: 50px;
	color: #fff;
	background: #333;
	background-image: url('../images/zoom-icon.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: 25px;
	border-radius: 50%;
	font-size: 22px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
	-webkit-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	z-index: 15;
}

#top .mytheme-custom-gallery .avia-gallery-thumb a:hover:before{
	opacity: 1;
}

#top .mytheme-custom-gallery .avia-gallery-thumb a:hover:after{
	-webkit-transform: scale(1);
	transform: scale(1);
}

.mobile-gallery-menu{
	position: relative;
	height: 45px;
}

@media(min-width: 768px){
	.mobile-gallery-menu {
		display: none;
	}
}

.mobile-gallery-menu .gallery-menu-btn{
	position: absolute;
	top: 0px;
	right: 0px;
	
}

#top .btn-menu-gallery{
	display: block;
	width: 45px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	color: #fff;
	font-size: 24px;
	background: #ffa300;
}

.mobile-menu-text{
	font-size: 15px;
	line-height: 45px;
	padding-left: 20px;
}

.single-action-button{
	font-size: 0px;
	margin-top: 25px;
}

#top .single-action-button a{
	display: inline-block;
	padding: 12px 30px;
	color: #fff;
	background: #eb3a54;
	border-radius: 5px;
	text-decoration: none;
	margin-right: 5px;
	font-size: 15px;
}

#top .single-action-button a:hover{
	color: #fff;
}

#top .single-action-button a.download-pdf{
	background: #009bcb;
}

#top .acf-field-group.booking_information input[type=text], 
#top .acf-field-group.booking_information input[type=email], 
#top .acf-field-group.booking_information input[type=number],
#top .acf-field.mytheme-styling-control input[type=text],
#top .acf-field.mytheme-styling-control input[type=email]{
	height: 40px;
	border-color: #212121;
	background: #fff;
	color: #414141;
}

#top .acf-field-group.booking_information select, #top .acf-field.mytheme-styling-control select{
	height: 40px;
	border: 1px #212121 solid;
	background: #fff;
	color: #414141;
}

#top .acf-field.mytheme-styling-control textarea{
	border-color: #212121;
	background: #fff;
	color: #414141;
}

#top .acf-field-group.booking_information .acf-fields.-border, #top .acf-field-group.acf-field-5c121ed464591 .acf-fields.-border, #top .acf-field-group.acf-field-5c130ed5517a1 .acf-fields.-border{
	border: none;
}

#top .acf-field-group.acf-field-5c12223cd8f45.yellow_form .acf-fields.-border{
	border: 2px #000 solid;
}

#top .acf-field-group.booking_information .acf-required{
	color: #ff001f;
}

#top .acf-field-group.booking_information > .acf-label, #top .acf-field-group.acf-field-5c121ed464591 > .acf-label, .acf-field-group.acf-field-5c130ed5517a1 > .acf-label{
	font-size: 26px;
	text-transform: uppercase;
	border-top: 1px #9c9c9c solid;
	border-bottom: 1px #9c9c9c solid;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 45px;
	margin-top: 40px;
}

#top .acf-field-divider.acf-field-5c121daa7c853 .acf-divider-heading.divider_border{
	visibility: hidden;
}

#top .acf-field-5c11dc6d918f2 .select2-container .select2-selection--single{
	height: 40px;
	border: 1px #212121 solid;
	border-radius: 0px;
}

#top .acf-field-5c11dc6d918f2 .select2-container--default .select2-selection--single .select2-selection__rendered{
	line-height: 38px;
}

#top .acf-field-5c11dc6d918f2 .select2-container--default .select2-selection--single .select2-selection__arrow{
	top: 7px;
	right: 5px;
}

#top .mytheme-footer-menu{
	margin-top: 5px;
}

#top .mytheme-footer-menu .menu li a{
	line-height: 17px;
}

#top .mytheme-footer-menu .menu li.current-menu-item a{
	font-weight: normal;
}

.acf-field.acf-field-recaptcha{
	margin-top: 15px !important;
}

input.hasDatepicker{
	background: #ffffff url(images/bg_date.png) right center no-repeat !important;
}

.mrm_accordion p,
.mrm_accordion label{
	font-size: 14px !important;
	font-weight: normal !important;
}

.mrm_accordion h3{
	font-size: 14px !important;
	font-weight: bold !important;
}

.mrm_accordion strong,
.mrm_accordion b{
	font-weight: bold !important;
}

.mrm_accordion > .acf-label * {
    font-size: 16px !important;
	font-weight: bold !important;
}

.acf-field-repeater table.acf-table{
	margin: 0px !important;
}

.acf-field-repeater .acf-actions{
	border-top: rgb(223, 223, 223) 1px solid !important;
	padding-top: 9px !important;
}

#top .acf-field.acf-field-repeater.acf-field-5c121c6111175 td.acf-row-handle{
	width: 30px;
}

.mytheme-icon-widget.printer-icon{
	background-image: url('../images/printer-icon.png');
}

#top .mystyling-select .acf-input select{
	position: relative;
	z-index: 9;
	background: none;
}

#top .mystyling-select .acf-input:after{
	content: "\f107";
	font-family: "FontAwesome";
	display: block;
	position: absolute;
	width: 38px;
	height: 38px;
	right: 1px;
	top: 1px;
	background: #dfdfdf;
	color: #696969;
	line-height: 38px;
	text-align: center;
	z-index: 5;
	border-left: 1px #b8b8b8 solid;
}

#top .message-download-pdf{
	margin-top: -25px;
	margin-bottom: 30px;
}

#top .message-download-pdf a{
	color: #ff5252;
	text-decoration: none;
}

@media(max-width: 767px){
	#top .medical-history-opt-label .acf-label label{
		font-size: 16px !important;
	}

	#top .medical-history-opt-detail .acf-label:before{
		font-size: 14px !important;
	}

	#top .medical-history-opt-detail .acf-input input[type=text], #top .personal-care-qst .acf-input input[type=text]{
		box-shadow: none;
	}

	#top .personal-care-label .acf-label label{
		font-size: 16px !important;
	}

	#top .personal-care-qst .acf-label:before {
		font-size: 14px !important;
	}
}

@media(max-width: 767px){
	#footer{
		z-index: 0;
	}
}

@media(min-width: 768px){
	#top .personal_care_table .acf-fields .acf-field:nth-child(5n - 4){
		width: 160px !important;
		flex-grow: 0;
	}

	#top .personal_care_table .acf-fields .acf-field:nth-child(5n - 3){
		width: 95px !important;
	}

	#top .personal_care_table .acf-fields .acf-field:nth-child(5n - 2){
		width: 95px !important;
	}

	#top .personal_care_table .acf-fields .acf-field:nth-child(5n - 1){
		width: 95px !important;
	}

	#top .personal_care_table .acf-fields .acf-field:nth-child(5n){
		/*width: 95px !important;*/
		/*width: auto !important;
		flex-grow: 1;*/
	}

	#top .personal_care_table .acf-fields .acf-field:nth-child(5n - 4),
	#top .personal_care_table .acf-fields .acf-field:nth-child(5n - 3),
	#top .personal_care_table .acf-fields .acf-field:nth-child(5n - 2),
	#top .personal_care_table .acf-fields .acf-field:nth-child(5n - 1){
		flex-grow: 0 !important;
	}

}

@media(min-width: 768px) AND (max-width: 990px){ 
	#top #medical_history .acf-fields .acf-field:nth-child(3n + 2){
		padding: 5px 0px !important;
	}
}

@media(max-width: 767px){
	#top #medical_history .acf-fields .acf-field:nth-child(3n) .acf-label{
		font-size: 14px;
	}

	#top #medical_history .acf-fields .acf-field:nth-child(3n - 2) .acf-label label{
		font-size: 16px !important;
		font-weight: 700 !important;
	} 

	#top #medical_history .acf-fields .acf-field input[type=text]{
		height: 40px;
		border: 1px #212121 solid !important;
		background: #fff;
		color: #414141;
		box-shadow: none;

	}

	#top #personal_care_requirement .acf-fields {
		display: block !important;
	}

	#top #personal_care_requirement .acf-fields .acf-field:nth-child(5n - 3) .acf-label,
	#top #personal_care_requirement .acf-fields .acf-field:nth-child(5n - 2) .acf-label,
	#top #personal_care_requirement .acf-fields .acf-field:nth-child(5n - 1) .acf-label,
	#top #personal_care_requirement .acf-fields .acf-field:nth-child(5n) .acf-label{
		font-size: 14px;
	}

	#top #personal_care_requirement .acf-fields .acf-field:nth-child(5n - 4) .acf-label label{
		font-size: 16px !important;
		font-weight: 700 !important;
	}

	#top #personal_care_requirement .acf-fields .acf-field input[type=text]{
		box-shadow: none;
	}
}

@media(min-width: 768px){
	#top .capability_opts_wraper .acf-fields:after{
		content: "";
		clear: both;
		display: table;
	}

	#top .capability_opts_wraper .acf-fields .acf-field{
		float: left;
		clear: none;
	}

	#top .capability_opts_wraper .acf-fields .acf-field:nth-child(1) input[type=text],
	#top .capability_opts_wraper .acf-fields .acf-field:nth-child(2) input[type=text],
	#top .capability_opts_wraper .acf-fields .acf-field:nth-child(3) input[type=text],
	#top .capability_opts_wraper .acf-fields .acf-field:nth-child(4) input[type=text]{
		max-width: 80px;
	}

	#top .important_info_wraper .inline_form > div:last-child, #top .capability_opts_wraper .inline_form > div:last-child{
		width: auto;
	}

	#top .important_info_wraper .acf-fields, #top .capability_opts_wraper .acf-fields{
		margin-left: -12px;
		margin-right: -12px;
	}

	#top .important_info_wraper .acf-fields .acf-field{
		float: left;
		clear: none;

	}

	#top .important_info_wraper .acf-fields .acf-field:nth-child(1) input[type=text],
	#top .important_info_wraper .acf-fields .acf-field:nth-child(2) input[type=text],
	#top .important_info_wraper .acf-fields .acf-field:nth-child(3) input[type=text],
	#top .important_info_wraper .acf-fields .acf-field:nth-child(4) input[type=text]{
		max-width: 80px;
	}

	#top .important_info_wraper .acf-fields .acf-field:nth-child(5), #top .important_info_wraper .acf-fields .acf-field.inline_form:nth-child(5) > div:last-child {
		width: 100%;
	}

	#top .acf-field.additional-care-info .acf-label{
		display: none;
	}

	#top .consent_wraper .acf-field:after{
		content: "";
		clear: both;
		display: table;
	}

	#top .consent_wraper .acf-field .acf-label, #top .consent_wraper .acf-field .acf-input{
		float: left;
	}

	#top .consent_wraper .acf-field .acf-label{
		margin-top: 5px;
		margin-right: 10px;
		width: auto;
	}

	#top .consent_wraper .acf-field .acf-input{
		/*width: 100%;*/
	}

}

@media(min-width: 1091px){
	#top .consent_wraper .acf-field{
		float: left;
		clear: none;
	}

	#top .consent_wraper .acf-field:nth-child(1){
		width: 235px;
	}

	#top .consent_wraper .acf-field:nth-child(2){
		width: auto;
		overflow: hidden;
		float: none;
	}

	#top .consent_wraper .acf-field:nth-child(3){
		width: 100%;
	}
}

#top .consent_wraper .acf-field input[type=text]{
	border: none;
	border-bottom: 1px dotted #333;
	height: 30px;
}

#top .consent_wraper .acf-field input.hasDatepicker{
	background-size: 30px auto !important;
}

@media(max-width: 767px){
	#top .consent_wraper .acf-field:nth-child(1) .acf-label{
		float: left;
		width: 15px;
	}

	#top .consent_wraper .acf-field:nth-child(1) .acf-input{
		float: none;
		width: auto;
		overflow: hidden;
	}
}

#top .medication-repeater a.acf-button{
	background: #009bcb;
	text-decoration: none;
}

#top .custom-tour-box .acf-input-wrap input[type=text]{
	margin-bottom: 0px;
}

#top .custom-tour-box .acf-input-wrap:after{
	content: "If your chosen tour is not in the list, please type here";
	display: block;
	font-style: italic;
	font-size: 13px;
}

.styling-radio-button{
	position: relative;
}

.styling-radio-button:after{
	content: "";
	clear: both;
	display: table;
}

.styling-radio-button .acf-label{
	margin-bottom: 0px !important;
}

.styling-radio-button .acf-radio-list{
	font-size: 0px;
}

.styling-radio-button .acf-radio-list > li{
	display: inline-block;
	font-size: 13px;
}

.styling-radio-button .acf-radio-list > li input[type=radio]{
	display: none;
}

.styling-radio-button .acf-radio-list > li label{
	display: block;
	height: 20px;
	line-height: 20px;
	padding: 0px 5px;
	background: #f4f4f4;
	color: #333;
	text-align: center;
	font-size: 12px !important;
	min-width: 52px;
	cursor: pointer;
	position: relative;
}

/*.styling-radio-button .acf-radio-list > li label:before{
	content: "";
	width: 5px;
	height: 5px;
	border: 1px #737373 solid;
	position: absolute;
	left: 6px;
	top: 7px;
	display: block;
	border-radius: 50%;
}

.styling-radio-button .acf-radio-list > li:last-child label:before{
	left: auto;
	right: 6px;
}*/
.styling-radio-button .acf-radio-list > li label:before{
	content: "";
	font-family: "FontAwesome";
	position: absolute;
	left: 6px;
	top: 0px;
	display: block;
	color: #bbb;
}

.styling-radio-button .acf-radio-list > li:first-child label:before{
	content: "\f00c";
}

.styling-radio-button .acf-radio-list > li:last-child label:before{
	left: auto;
	right: 6px;
	content: "\f00d";
}

.styling-radio-button .acf-radio-list > li:first-child label{
	border-right: 1px #fff solid;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	padding-left: 20px;
}

.styling-radio-button .acf-radio-list > li:last-child label{
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	padding-right: 20px;
}

.styling-radio-button .acf-radio-list > li label.selected{
	background: #f2a113;
	color: #fff;
}

.styling-radio-button .acf-radio-list > li label.selected:before{
	/*background: #fff;
	border-color: #fff;*/
	color: #fff;
}